[DeactivatedWatchDogAlarms]
;Deactivate WatchDog function for specified NVAWDOG Alarm if =1
;This can be used to deactivated watchdogs on Master/Slave servers
;This ini is not synchronized by default
;Format:  <Alarmkey>=1

7001=0
;Watchdog on Slave Server for WDBox Callbak
8910=1